/*   
Theme Name: Charitas Child Theme
Theme URI: 
Description: Use this theme to start your Charitas Child Theme development.
Author: Victor Tihai
Author URI: http://wplook.com/
Template: charitas-wpl
Version: 1.0.0.
*/

@import url('../charitas-wpl/style.css');
table{
width: 100%;
}
#programm td, #programm th{
padding: 10px;
}
#programm th{
background:#F48120;
padding: 10px;
color: white;
font-weight: bolder;
}
#programm tr:nth-child(even){
  /*background-color: #f5e1d0;*/
}
#programm tr:hover{
  background-color: #f5e1d0;
}
#programm td{
  border-bottom: 1px solid black !important;
}
.widget-title > h3{
color: #F48120;
}
.flex-button a {
background-color: black;
color: white !important;
}
.long-description pre {
white-space: normal;
}
#sponsor {
text-align: center;
width: 100%;
display: block;
}
#sponsor > a > img {
margin: 10px;
max-height: 75px;
}
#sponsor > a {
display: inline-block;
}
.skill {
background-color: orange;
height: 50px;
width: 50px;
-webkit-border-radius: 100px;
-moz-border-radius: 100px;
border-radius: 100px;
text-align: center;
margin-right: 10px;
}
.skill > i {
line-height: 50px;
color: white;
background-size: 100% 100%
}
.site-main.inner{
	padding: 0px !important;
}
.entry-content img.alignnone {
	width: auto !important;
}
.sponsorpage td{
	border: none !important;
}